/* screen - cibles */

.cibles {
  background-color: var(--white);
  height: 832px;
  min-width: 1280px;
  position: relative;
  width: 100%;
}

.cibles .fond-de-page {
  background-color: var(--white);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.cibles .boutonnous-contacter {
  background-image: url(../img/rectangle-6.svg);
  background-size: 100% 100%;
  flex: 1;
  position: relative;
  width: 140px;
}

.cibles .texte {
  height: 59.01%;
  left: 7.03%;
  overflow: hidden;
  overflow-y: scroll;
  position: absolute;
  top: 29.81%;
  width: 85.94%;
}

.cibles .article-cibles-p-1-1100-1 {
  height: 100%;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}

.cibles .article-cibles-p-2-1100-1 {
  height: 333.81%;
  left: 0;
  object-fit: cover;
  position: absolute;
  top: 330.96%;
  width: 100%;
}
